@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, button{padding:0;margin:0;}
fieldset, img{border:0;}
input, label, select, option, textarea, button, fieldset, legend{font:12px/18px Verdana, Simsun, Helvetica, Arial, sans-serif;}
table{border-collapse:collapse;border-spacing:0;font:12px/18px Verdana, Simsun, Helvetica, Arial, sans-serif;}
ul{list-style:none;}
body{ font:12px/18px Verdana, Simsun, Helvetica, Arial, sans-serif;color:#D0D0D0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
img,li{ vertical-align:top;border:0;}

#bg{ background:url(bg.jpg) no-repeat top center;}
#page{ width:1000px; margin:0 auto; overflow:hidden; position:relative; z-index:1000px;}
#top{height:350px; background:url(top.jpg) no-repeat;}
#mid{height:275px; background:url(middle.jpg) no-repeat;}
#main{height:455px; position:relative;}
#m_left{background:url(con_left.jpg) no-repeat; width:510px; height:455px; float:left; overflow:hidden;}
#m_right{ width:490px; height:455px; float:left; overflow:hidden;}
#bottom{background:url(fot.jpg) no-repeat; height:208px;}

#mid .mid{color:#D0D0D0; line-height:24px; padding:25px 0 0 340px;}
#m_left .m_l{color:#D0D0D0; line-height:24px; padding:70px 0 0 70px;}
#m_left .m_l span{color:#FFCA6F;}

.title_log{height:63px; line-height:63px; width:490px; background:url(log_bg.jpg) no-repeat; position:relative;}
.title_loged{height:63px; line-height:30px; width:490px; background:url(loged_bg.jpg) no-repeat; position:relative;}
.login a{position:absolute; left:193px; top:20px; height:29px; width:87px; display:block;}
.login_info{color:#ecede5; font-weight:bold; line-height:30px; text-align:right; padding-right:80px; padding-top:20px; height:43px;}
.login_info span{color:#ffe401;}
.login_info .zx{position:absolute; right:12px; top:12px; height:32px; width:103px; display:block;}

#m_right .m_top{height:63px; width:490px;}
#m_right .m_bottom{height:0px; width:490px; margin-top:18px;}
#m_right .content{height:392px; width:490px; position:relative;background:url(con_right.jpg) no-repeat;}
#m_right #gamestart{position:absolute; left:94px; top:103px; height:180px; width:233px;}
.content .one_ul li{height:88px; width:76px; }

#btn_hover_1{background:url(btn_hover_1.jpg) no-repeat; position:absolute; top:15px; left:16px; display:none;}
#btn_hover_2{background:url(btn_hover_2.jpg) no-repeat; position:absolute; top:15px; left:94px; display:none;}
#btn_hover_3{background:url(btn_hover_3.jpg) no-repeat; position:absolute; top:15px; left:172px; display:none;}
#btn_hover_4{background:url(btn_hover_4.jpg) no-repeat; position:absolute; top:15px; left:251px; display:none;}
#btn_hover_5{background:url(btn_hover_5.jpg) no-repeat; position:absolute; top:15px; left:328px; display:none;}
#btn_hover_6{background:url(btn_hover_6.jpg) no-repeat; position:absolute; top:104px; left:328px; display:none;}
#btn_hover_7{background:url(btn_hover_7.jpg) no-repeat; position:absolute; top:194px; left:329px; display:none;}
#btn_hover_8{background:url(btn_hover_8.jpg) no-repeat; position:absolute; bottom:20px; left:329px; display:none;}
#btn_hover_9{background:url(btn_hover_9.jpg) no-repeat; position:absolute; bottom:20px; left:251px; display:none;}
#btn_hover_10{background:url(btn_hover_10.jpg) no-repeat; position:absolute; bottom:20px; left:173px; display:none;}
#btn_hover_11{background:url(btn_hover_11.jpg) no-repeat; position:absolute; bottom:20px; left:93px; display:none;}
#btn_hover_12{background:url(btn_hover_12.jpg) no-repeat; position:absolute; bottom:20px; left:16px; display:none;}
#btn_hover_13{background:url(btn_hover_13.jpg) no-repeat; position:absolute; top:194px; left:16px; display:none;}
#btn_hover_14{background:url(btn_hover_14.jpg) no-repeat; position:absolute; top:104px; left:16px; display:none;}

/*登录*/
#login{background:url(login_bg.jpg) no-repeat; height:297px; width:417px;}
#login .l_title{height:87px;}
#login .close{float:right; margin:0; height:20px; width:20px;}
#login .l_con{height:210px; position:relative;}
#login .in{height:34px; width:260px; background:none; line-height:34px; color:#000; border:0;}
#login .usr{ position:absolute; left:119px; top:5px;}
#login .psw{position:absolute; left:119px; top:60px;}
#login .getnum{position:absolute; left:119px; top:100px;}
#login .getnum a{color:#29657C; text-decoration:none;}
#login .getnum a:hover{text-decoration:underline;}
#login .l_reg{height:39px; width:132px; position:absolute; left:231px; bottom:48px;cursor:pointer;}
#login #login_button{height:39px; width:132px; position:absolute; left:54px; bottom:48px;cursor:pointer; border:none; background:none;}

/**/
#getdata{background:url(get_bg.jpg) no-repeat; height:297px; width:417px;}
#getdata .get_title{height:70px;}
#getdata .get_title a{float:right; margin:0; height:20px; width:20px;}
#getdata .get_con{width:360px; height:70px; margin:auto; line-height:24px; font-size:14px; text-indent:2em; color:#CC3102;}
#getdata .data{color:#07488A;}
#getdata .get_jh{height:110px; position:relative;}
#getdata .get_jh .num{position:absolute; left:120px; top:1px;}
#getdata .g_in{height:35px; width:260px; background:none; line-height:35px; color:#000; border:0;}
#getdata .copy_btn{height:39px; width:132px; position:absolute; left:25px; top:70px; cursor:pointer;}

/*领取激活码*/
#getnum{background:url(getnum_bg.jpg) no-repeat; height:448px; width:555px;}
#getnum .getnum_t{height:50px; position:relative;}
#getnum .getnum_c{height:385px; width:510px; overflow-y:auto; margin-left:30px;}
#getnum .getnum_c li{background:url(getnum_btn.jpg) no-repeat; height:27px; width:294px; line-height:27px; margin-bottom:10px; padding:0 2px; color:#07488A;}
#getnum .getnum_c span{float:right; margin-right:15px; line-height:27px; color:#CC3102; display:inline; overflow:hidden;}
#getnum #getmun_close{position:absolute; right:0; top:0; height:20px; width:20px;}

/*选服*/
#list{background:url(list_bg.jpg) repeat-y; width:555px; height:448px;}
#list .list_title{background:url(list_title.jpg) no-repeat; height:49px; position:relative;}
#list .list_top{background:url(list_top.jpg) no-repeat; height:46px;}
#list .list_con{height:340px; margin:auto; width:520px; overflow-y:auto;}
#list .list_fot{background:url(list_fot.jpg) no-repeat; height:13px;}
#list .list_top ul{padding-left:19px;}
#list .list_top li{height:29px; width:92px; margin-right:7px; float:left; text-align:center; color:#FFFFFF; font:bold 14px/29px '宋体'; cursor:pointer;}
#list .list_top li.server_hover{background:url(active.jpg) no-repeat; height:29px; width:92px; color:#07488A;}
#list .list_con ul{height:340px;}
#list .list_con li{background:url(list_btn.jpg) no-repeat; height:27px; width:194px; line-height:27px; text-align:center; color:#07488A; float:left; margin:0 0 10px 30px; display:inline; overflow:hidden;}
#list .list_con li a{text-decoration:none;}
#list #quick_server_num{background:none; color:#000; border:0; height:25px; width:35px; position:absolute; left:357px; top:12px;}
#list #quick_into_severs{height:27px; width:87px; position:absolute; left:418px; top:10px; text-indent:-99999em;}
#list #list_close{position:absolute; right:0; top:0; height:20px; width:20px;}

/*滚动样式*/
.ht_frame{height:30px;float:left;line-height:30px;text-align:left;}
#ht_frame1{width:64px;padding:0 10px 0 20px;text-align:right; font-weight:bold;}
#ht_frame2{width:246px;overflow:hidden;text-align:center;}
#scroll_ul,#scroll_ul li{height:30px;margin:0;padding:0;line-height:30px; list-style:none; color:#FFDD05; font-weight:bold;}
#scroll_ul li{padding-left:10px;}